a:link 		{ color:#FCF9EC; text-decoration:none; font-weight: bold }
a:visited 	{ color:#FCF9EC; text-decoration:none; font-weight: bold }
a:active 	{ color:#FCF9EC; text-decoration: underline; font-weight: bold}
a:hover 	{ color:#FCF9EC; text-decoration: underline; font-weight: bold} 

a.nav:link    { color:#ECD67F; text-decoration:none; font-size: 11px; font-weight: bold;}
a.nav:visited { color:#ECD67F; text-decoration:none; font-size: 11px; font-weight: bold;}
a.nav:active  { color:#ECD67F; text-decoration:underline; font-size: 11px; font-weight: bold;}
a.nav:hover   { color:#ECD67F; text-decoration:underline; font-size: 11px; font-weight: bold;}

a.navbold:link    { color:#006633; text-decoration:none; font-size: 11px; font-weight: bold;}
a.navbold:visited { color:#006633; text-decoration:none; font-size: 11px; font-weight: bold;}
a.navbold:active  { color:#006633; text-decoration:underline; font-size: 11px; font-weight: bold;}
a.navbold:hover   { color:#006633; text-decoration:underline; font-size: 11px; font-weight: bold;}

a.braun:link    { color:#524D4A; text-decoration:none; font-size: 11px; font-weight: normal;}
a.braun:visited { color:#524D4A; text-decoration:none; font-size: 11px; font-weight: normal;}
a.braun:active  { color:#524D4A; text-decoration:underline; font-size: 11px; font-weight: normal;}
a.braun:hover   { color:#000000; text-decoration:underline; font-size: 11px; font-weight: normal;}

body 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006633; 
        	  margin-top: 0px; margin-left: 0px; margin-bottom: 0px;}
p 			{ font-size: 11px; font-family: Verdana, helvetica, Verdana, Arial, Geneva,sans-serif; color: #524D4A}
.head 		{ font-family: Verdana, Sans Serif; font-size: 15px; color: #524D4A; font-weight: bold}
.fett 		{ font-family: Verdana, Sans Serif; font-size: 12px; color: #524D4A; font-weight: bold}
.tgr 		{ font-size: 11px; font-family: Verdana, helvetica, Verdana, Arial, Geneva,sans-serif; color: #524D4A}
.Bnormal    { font-size: 11px; font-family: Verdana, helvetica, Verdana, Arial, Geneva,sans-serif; color: #524D4A}

h1 			{ font-family: Verdana, Sans Serif; font-size: 15px; color: #524D4A; font-weight: bold}
h3 			{ font-family: Verdana, Sans Serif; font-size: 13px; font-weight:bold; color: #524D4A;}

td 			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ECD67F;}
td.braun 	{ font-family: Verdana, Sans Serif; font-size: 11px; color: #524D4A;}
td.tgr 		{ font-size: 11px; font-family: Verdana, helvetica, Verdana, Arial, Geneva,sans-serif; color: #524D4A}
tr.tbl 		{ font-size: 11px; font-family: Verdana, helvetica, Verdana, Arial, Geneva,sans-serif; color: #524D4A}

input.searching { color: #004115; font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
	   		   background-color: #9DB6A5; border-color:#525252;}
input.sending {background-color: #0A5322; border-color:#ECD67F; BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid;font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ECD67F; font-weight:bold; text-decoration:none;
}
div#Werbung {
position:absolute;
left:850px;
top:120px;
width:162px;
z-index:1;
}
div#MainText {
position:absolute;
left:0px;
top:0px;
width:780px;
z-index:1;
padding: 0;
margin:0 0 0 0;
}

